package extnet

// IDs gets array of IDs from ListExtNet struct
func (eList ListExtNet) IDs() []string {
	res := make([]string, 0, len(eList))
	for _, item := range eList {
		res = append(res, item.ID)
	}
	return res
}
